## org.eclipse.datatools.enablement.sybase.util
Class SybaseRoutineUtil

    java.lang.Object
      org.eclipse.datatools.enablement.sybase.util.SybaseRoutineUtil

    public class SybaseRoutineUtil

extends java.lang.Object

Author:
  Hui Cao

Constructor Summary
`SybaseRoutineUtil()`

Method Summary
`static void` `parseParameterDefaultValues(Routine routine, org.eclipse.emf.common.util.EList params)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SybaseRoutineUtil

    public SybaseRoutineUtil()

Method Detail

### parseParameterDefaultValues

    public static void parseParameterDefaultValues(Routine routine,
                                                   org.eclipse.emf.common.util.EList params)